a:link {  font-family:  Arial, Helvetica, sans-serif; font-size: 13px;  text-decoration: underline;color: #1182AA;	}
a:visited {  font-family:  Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: underline;color: Purple;}
a:hover {  font-family:  Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: underline;color: #041099;}
a:active {  font-family:  Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: underline;color: #1182AA;}
a:focus { font-family:  Arial, Helvetica, sans-serif; font-size: 13px;  text-decoration: underline;color: #1182AA;}

a.alsomenu:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; text-decoration: none;color: #1182AA;	}
a.alsomenu:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; text-decoration: none;color: #1182AA;}
a.alsomenu:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none;color: #041099;}
a.alsomenu:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal;  text-decoration: none;color: #1182AA;}
a.alsomenu:focus { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; text-decoration: none;color: #1182AA;}

a.cellamenu:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; text-decoration: none;color: #000000;	}
a.cellamenu:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; text-decoration: none;color: #000000;}
a.cellamenu:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none;color: #1182AA;}
a.cellamenu:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal;  text-decoration: none;color: #000000;}
a.cellamenu:focus { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; text-decoration: none;color: #000000;}

a.cellamenu_akt:link {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; text-decoration: none;color: #AB3D00;	}
a.cellamenu_akt:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; text-decoration: none;color: #AB3D00;}
a.cellamenu_akt:hover {  font-family:  Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none;color: #000000;}
a.cellamenu_akt:active {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal;  text-decoration: none;color: #AB3D00;}
a.cellamenu_akt:focus { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; text-decoration: none;color: #AB3D00;}

a.keplink:link {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #000000; text-decoration: none;}
a.keplink:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #000000; text-decoration: none;}
a.keplink:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #1150B9; text-decoration: none; font-weight: bolder; border-bottom-color : Red;background-color : Red}
a.keplink:active {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #000000; text-decoration: none;}

a.newunique:link {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000000; text-decoration: none}
a.newunique:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000000; text-decoration: none}
a.newunique:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #1150B9; text-decoration: none; font-weight: bolder;}
a.newunique:active {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000000; text-decoration: none}
a.vmenuup:link{	font: normal 8pt Geneva, Verdana, Arial, Helvetica, sans-serif;	text-decoration : none;	color : #01507D;}	
a.vmenuup:visited{	font: normal 8pt Geneva, Verdana, Arial, Helvetica, sans-serif;	text-decoration : none;	color : #01507D;}	
a.vmenuup:hover{	font: normal 8pt Geneva, Verdana, Arial, Helvetica, sans-serif;	text-decoration : none;	color : #43A3C3;	}	
a.vmenuup:active{	font: normal 8pt Geneva, Verdana, Arial, Helvetica, sans-serif;	color : Black;}	
a.balmenu:link { width: 151px ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #01507D; text-decoration: none }
a.balmenu:visited {	 width: 151px ;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #01507D; text-decoration: none}
a.balmenu:hover {  width: 151px ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #43A3C3; text-decoration: none }
a.balmenu:active { width: 151px ;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #01507D; text-decoration: none}

a.balmenu1:link {  width: 151px ;text-decoration: none; cursor : e-resize;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #01507D }
a.balmenu1:visited { width: 151px ;text-decoration: none; cursor : e-resize; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #01507D }
a.balmenu1:hover { width: 151px ; text-decoration: none; cursor : e-resize;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #43A3C3 }
a.balmenu1:active {  width: 151px ;text-decoration: none; cursor : e-resize; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #01507D}

a.yahoo:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; text-decoration: underline;color: #1182AA;	}
a.yahoo:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; text-decoration: underline;color: #6A5BC8;}
a.yahoo:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: underline;color: #041099;}
a.yahoo:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal;  text-decoration: underline;color: #1182AA;}
a.yahoo:focus { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; text-decoration: underline;color: #1182AA;}

.menucella { background-color: #F8F9F3}
.menucella:hover { background-color: #000000}

BODY {	font-family: Arial, Helvetica, sans-serif;	font-size: 10pt;	color: #000000;	}
.body {	font-family: Arial, Helvetica, sans-serif;	font-size: 10pt;	color: #000000;	}
.alsosor {	font-family: Arial, Helvetica, sans-serif;	font-size: 8pt;	color: #999999;	}
P {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10pt;	color: #000000;		text-indent : 10px;}
UL {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10pt;	color: #000000;	}
LI {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10pt; color: #000000;	}
.opulusitalic {  font-family: Times New Roman, Times, serif; font-size: 12pt; color: #405371}
.cim {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #000000; font-style: italic}
.cim2 {	font: normal 14pt Verdana, Geneva, Verdana, Arial, Helvetica, sans-serif;	font-weight: bold; color: #01507D;}	
.fojobboldal {	font: normal 8pt Verdana, Arial, Helvetica, sans-serif;	color: #01507D;text-decoration: none }	
.fokozep {	font: normal 10pt Verdana, Arial, Helvetica, sans-serif;	font-weight: bold; color: #01507D;}	
.alcim {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;color: #006F98;}
.tablafej {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #006F98;}
.grafi {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #405371}
.smalltxt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal;}
.comment {  font-family: Helvetica, Arial, sans-serif; font-size: 8pt; color: #405371; font-style : italic;}
.comment2 {  font-family: Helvetica, Arial, sans-serif; font-size: 8pt; color: #405371;}
.titlebg {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 15pt;	font-style: normal;	font-weight: bold;	color: #AB3D00;	text-indent : 0px;}
.title {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10pt;	font-style: bold;	font-weight: bold;	color: #AB3D00;	text-indent : 0px;}
a.dobozcim:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #01507D; text-decoration: none }
a.dobozcim:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #01507D; text-decoration: none}
a.dobozcim:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #43A3C3; text-decoration: none }
a.dobozcim:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #01507D; text-decoration: none}

.formbottom {  border: #295496; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; background-color: #B1C0C3; font-weight: bold}
.cella1 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; background-color: #F8F9F3}
.cella5 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt;}
.cella2 {  border: #295496; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background-color: #E7E7DE}
.cella3 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; background-color: #F8F9F3; color: #006F98;}
.cella4 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; background-color: #CEDFEC; color: #000000;}
.basictxtorange { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold; color: #D66B0C}
.ivmenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
.loginmenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none;}

.email_link
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10pt;
	color:#000000;
	text-decoration:underline;
	color:#1182AA;
}

